# A template for generating extra-properties.yaml for ipmi-fru-parser, from the
# MRW with gen_fru_properties.pl
DIMM:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'false'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'false'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
NODE:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'false'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'false'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
PROC:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'false'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'false'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
SYS:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'false'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'false'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
TPM:
    xyz.openbmc_project.Inventory.Decorator.Cacheable:
        Cached: 'false'
    xyz.openbmc_project.Inventory.Decorator.Replaceable:
        FieldReplaceable: 'true'
    xyz.openbmc_project.Inventory.Item:
        Present: 'true'
